PHP Manual
Prev |  | Next

# imagick_enhance

(PECL)

imagick_enhance -- Apply a digital filter that improves the quality of a noisy image

## Description

bool imagick_enhance ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_emboss | Up | imagick_equalize